﻿
	
#header {
height: 257px;
	}


.blog-title a,
#header .description {
	text-decoration: none;
	color: white;
	}


#header .description { 
	font-size: 1em;
	margin: 0 40px;
	}

		
				#header .blog-title a,
		#header .description {
			color: #ffffff;
		}


.testimonials .test_text {font-size: 11px;
						  padding: 10px 23px 0 33px;
						  text-align: center;
}

.wrapper {
	width: 100%;
	float: left;
}

.style45 {font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}

.headeright             { float:right; margin:5px 50px 0 0; height:30px; line-height:30px; position:relative; font-weight:bold; 
text-shadow:1px 1px 1px  #fff }

.headeright a   { color:#000 }

.section-performance .section-contents .interview .block-bottom .text-large {
  margin-bottom: 2.391304347826087%;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: 0.08em;
}

			#watermark {width: 910px;}


.mobile-view #watermark {
	display: none;
}


.news-events-top {
	width: 100%;
	vertical-align: top;
}

.category_block {
	line-height: 22px;
	margin: 0 28px 15px 10px;
	float: left;
	width: 200px;
	font-size: 12px;
}

.category_block h4 {
	color: #0060d7;
	font-weight: bold;
	font-size: 12px;
}

.category_block p a {
	color: #969696;
}


html.special .resources__in { padding-bottom: 25px; border-bottom-color: #000; }


.resources__in { max-width: 1151px; margin: 0 auto; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; padding: 0 0 14px; position: relative; border-bottom: 2px solid #e03a3e; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }


html.special.black-bg .resources__in { border-bottom-color: #fff; }


html.special.blue-bg .resources__in { border-bottom-color: #195183; }

  .arab .resources__in { direction: rtl; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


#header {
	margin: 0;
}
.yline{border-right:1px solid #e5e5e5}
.navi-below .sum-navi .yline{border-right:1px solid #d7d7d7;padding:0 130px 0 25px;text-align:left;position:relative;min-height:181px}
.sum-navi .yline h5{padding:10px 0;position:relative;z-index:1;text-transform:uppercase;font-size:14px;color:#BA3348}
.sum-navi .yline h5 a,.sum-navi .yline h5 a:hover{padding-bottom:10px;position:relative;z-index:1;font-size:14px;text-transform:uppercase}
.sum-navi .yline h5 a{color:#BA3348}
.sum-navi .yline h5 a:hover{color:#000}
.navi-below .sum-navi .yline .img{position:absolute;right:0;bottom:0}
.sum-navi .yline{border:none}
.pshape .yline{padding-right:0!important}
div.block-content{display:block;float:left;width:100%;height:auto}
.block-fixed-height div.block-content,body.visual-editor-iframe-grid div.block-content{height:100%}



#content[tabindex='-1']:focus {
	outline: 0;
}




.author-info:after,
.footer-menu:after,
.footer-widgets:after,
.gallery:after,
.header-menu:after,
.header-items:after,
.hentry:after,
.main-navigation:after,
.post-navigation:after,
.site-content:after,
.widget .search-form:after {
	display: table;
	clear: both;
	content: '';
}




.site-content {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding: 0 0.8125em;
}


	.only-content .site-content {
		max-width: 780px;
	}

.dropdown .dropdown-menu .caret{border:4px solid transparent;border-bottom:6px solid transparent;border-left-color:#000;float:right;margin-top:6px}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}


.nf-form-wrap .dropup .caret,
.nf-form-wrap .navbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9; }



span.wpml-nodis { display:none !important; }

    .share-item { margin: 0 }


.share-item.facebookbtn, .share-item.linkedinbtn, .share-item.stumblebtn { width: 92px }

.share-item.shareit.top {
    float: left;
    margin-bottom: 10px!important;
    margin-top: 0;
    width: 100%;
}

.share-item.facebookbtn, .share-item.facebooksharebtn {
    margin-top: -4px;
    width: 100px;
    height: 25px;
}

.share-item.gplusbtn { width: 85px }

.share-item.pinbtn { margin-top: 0px }

.share-item.stumblebtn {
    margin-top: 1px;
    height: 24px;
}


.customer_name {
	color: #555;
	font-family: "Open Sans";
	font-weight: 700;
	font-size: 15px
}


.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}


.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}


.panel-group .panel-heading {
  border-bottom: 0;
}


.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #dddddd;
}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}


.page-template-tpl-home .section-featured-widget-inner, .page-template-tpl-home .section-featured-widget-title, .page-template-tpl-home .section-featured-widget-description, .page-template-tpl-home .section-featured-widget-btn-wrapper {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
}


.page-template-tpl-home .section-featured-widget-description, .page-template-tpl-home .section-featured-widget-btn-wrapper {
  display: none;
}


.page-template-tpl-home .section-featured .mobile-after-products .all-products .section-featured-widget-description,
.page-template-tpl-home .section-featured .mobile-after-products .all-products .section-featured-widget-btn-wrapper {
  display: block;
}
.fusion-footer .widget#nav_menu-3 h4:before{content:"\f15c";font-family:FontAwesome;display:inline-block;margin-right:5px}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#ffffff;}
article.single .share-count .count-text{margin-top:0}
.entry-meta,.share-count .count-text{color:#666}


.g1-drop-toggle-arrow {
  display: none;
  position: absolute;
  z-index: 99;
  left: 50%;
  right: auto;
  bottom: 0;
  width: 0;
  height: 0;
  margin-left: -6px;
  border-width: 6px;
  border-style: solid;
  border-color: transparent transparent currentColor transparent;
  content: "";
   }

#secondary .list-date {
	display: none;
}
.tribe-theme-twentyfourteen #footer-sidebar div.tribe-countdown-number,.tribe-theme-twentyfourteen #primary-sidebar div.tribe-countdown-number,.tribe-theme-twentythirteen #secondary div.tribe-countdown-number{color:#fff;text-shadow:1px 1px #000}
.tribe-theme-twentythirteen #secondary span.tribe-countdown-under{color:#fff}

.mams-featmod-thumb {float:left;width:15%;}
